/* --------------------------------------------------------------------------------------
   トップページ
--------------------------------------------------------------------------------------- */

#top { display: none; }

#top-key {
	width: 100%;
	height: 758px;
	margin-top: -58px;
	position: relative;
}

#top-key h2 {
	position: absolute;
	top: 228px;
	left: 0px;
	z-index: 1000;
	width: 100%;
	text-align: center;
}

#top-slider {
	width:100%;
	height: 700px;
	position: absolute;
	top: 58px;
	left: 0px;
	overflow: hidden;
}

#slider-inner { overflow: hidden; }

#slider-inner div {
	background-position: center center;
	background-repeat: no-repeat;
	background-size: cover !important;
	width: 100%;
	height: 700px;
	float: left;
}

#newsbox {
	width :1080px;
	margin: 50px auto 100px;
	overflow: hidden;
	text-align: left;
}

#newsbox h2 {
	border-bottom: 1px solid #7f7f7f;
	padding-bottom: 32px;
	text-align: center;
}

#newsbox #menu {
	float: left;
	width: 712px;
}

#newsbox #menu ul {
	margin-top: 39px;
	overflow: hidden;
}

#newsbox #menu li {
	float: right;
	width: 48%;
}

#newsbox #menu li a { display: block; }

#newsbox #menu li a:hover { text-decoration: none; }

#newsbox #menu li div {
	background-position: center center;
	background-repeat: no-repeat;
	background-size: cover;
	width: 100%;
	height: 208px;
}

#newsbox #menu li dt {
	background: url(../img/common/btn_bg.gif) repeat left top;
	display: inline-block;
	color: #fff;
	margin-top: 9px;
	padding: 2px 10px;
}

#newsbox #menu li dd {
	color: #000;
	line-height: 1.5;
	margin-top: 7px;
}

#newsbox #menu li p {
	margin-top: 10px;
	color: #929292;
	font-size: 85%;
	line-height: 1.5;
}

#newsbox #menu li:first-child { float: left; }

#newsbox #menu .btn { margin-top: 40px; }

#newsbox #menu .btn a {
	background: url(../img/common/btn_bg.gif) repeat left top;
	display: block;
	text-align: center;
	padding: 18px 0px;
	color: #fff;
	font-size: 125%;
}

#newsbox #menu .btn a:hover { text-decoration: none; }

#newsbox #menu .btn a span {
	font-size: 60%;
	vertical-align: middle;
	margin-right: 1%;
}

#newsbox #news {
	float: right;
	width: 318px;
}

#newsbox #news ul { margin-top: 9px; }

#newsbox #news li a {
	border-bottom: 1px solid #d5d5d5;
	display: block;
	color: #000;
	padding: 15px 15px 20px;
}


#newsbox #news li a:hover {
	background-color: #F9F9F9;
	text-decoration: none;
}

#newsbox #news li span {
	background: url(../img/common/btn_bg.gif) repeat left top;
	display: inline-block;
	color: #fff;
	margin-top: 9px;
	padding: 0px 10px;
	font-size: 90%;
}

#newsbox #news li p {
	line-height: 1.5;
	margin-top: 5px;
}

#lead {
	background: url(../img/top/lead_bg.gif) no-repeat center center;
	background-size: cover;
	height: 604px;
}

#lead-inner {
	width: 1080px;
	margin-left: auto;
	margin-right: auto;
	text-align: left;
}

#lead-inner div {
	float: right;
	margin-top: -33px;
	margin-right: 67px;
}

#lead-inner article {
	float: left;
	width: 735px;
	margin-top: 73px;
	margin-left: 13px;
}

#lead-inner article h3 { margin-top: 45px; }

#lead-inner article p {
	line-height: 2.2;
	margin-top: 25px;
}

#food { margin-bottom: 100px; }

#food p {
	width: 1080px;
	margin: 30px auto 0px;
	line-height: 2.3;
}

#food ul {
	display: table;
	width: 100%;
}

#food li {
	display: table-cell;
	width: 50%;
	height: 498px;
	vertical-align: middle;
}

#food li a {
	background-color: rgba(0,0,0,0.8);
	height: 498px;
	vertical-align: middle;
	display: block;
	position: relative;
	opacity: 0;
}

#food li a span {
	border: 1px solid #fff;
	display: inline-block;
	position: relative;
	content: "";
	position: absolute;
	left: 0px;
	top: 0px;
	right: 0px;
	bottom: 0px;
}

#food li a img {
	border-bottom: 1px solid #ccc;
	padding-bottom: 12px;
	position: absolute;
	top: 50%;
	left: 50%;
	margin-top: -11px;
	margin-left: -75px;
}

#food li:nth-child(1) { background: url(../img/top/noodle_image.jpg) no-repeat center center; background-size: cover; }
#food li:nth-child(2) { background: url(../img/top/sweets_image.jpg) no-repeat center center; background-size: cover; }

#food .txt { margin: 100px 0px; }

#drink { margin: 70px 0px 100px; }

#drink p {
	width: 1080px;
	margin: 30px auto;
	line-height: 2.3;
}

#drink .column {
	width: 1080px;
	margin: 50px auto 0px;
	text-align: left;
}

#drink .column h3 {
	margin-top: -10px;
	margin-left: 47px;
}

#drink .column ul {
	text-align: center;
	width: 82%;
	font-size: 0px;
	margin: 0px auto;
}

#drink .column li {
	display: inline-block;
	text-align: center;
	width: 33%;
	vertical-align: bottom;
}

#drink .column:nth-child(4) li:nth-child(1) img { margin-left: -16%; }
#drink .column:nth-child(4) li:nth-child(2) img { margin-left: -14%; }
#drink .column:nth-child(4) li:nth-child(3) img { margin-left: -9%; }

#drink .drink-banner {
	border: 1px solid #000;
	display: inline-block;
	margin-top: 7%;
	padding: 1% 4%;
	color: #000;
}

#drink .drink-banner:hover { text-decoration: none; }

#new_open {
	width: 100%;
	margin: 100px 0px;
}

#open-inner {
	margin-top: 50px;
	overflow: hidden;
}

#open-content {
	width: 1000px;
	margin: 0px auto;
	text-align: center;
}

#open-inner .column {
	width: 340px;
	display: inline-block;
	margin-left: 30px;
}

#open-inner .column:first-child { margin-left: 0px; }

#open-inner .column a {
	display: block;
	color: #000;
}

#open-inner .column a:hover { text-decoration: none; }

#open-inner .column div {
	background-position: center center;
	background-repeat: no-repeat;
	background-size: cover;
	width: 340px;
	height: 226px;
}

#open-inner .column p {
	margin-top: 20px;
	letter-spacing: 5px;
}

#sns { background-color: #fdfdfd; }

#sns-inner {
	width: 1080px;
	overflow: hidden;
	padding: 50px;
	margin: 0px auto;
}

#sns-inner h2 { margin-bottom: 35px; }

#sns-inner #fb {
	float: left;
	width: 500px;
}
#sns-inner #tw {
	float: right;
	width: 500px;
}

#tw-inner { border: 1px solid #ccc; }

#ins { margin: 35px 0px 63px; }

#instafeed {
	background: url(../img/top/ins_logo.jpg) no-repeat center center;
	overflow: hidden;
	width: 1080px;
	margin: 41px auto 0px;
}

#instafeed li {
	background-position: center center;
	background-repeat: no-repeat;
	background-size: 140% auto;
	float: left;
	display: block;
	width: 216px;
	height: 216px;
	position: relative;
}

#instafeed li:nth-child(8) { margin-left: 216px; }

#instafeed li a {
	background-color: rgba(0,0,0,0.8);
	height: 216px;
	line-height: 176px;
	vertical-align: middle;
	display: block;
	position: relative;
	opacity: 0;
	color: #fff;
}

#instafeed li a:hover {
	text-decoration: none;
}

#instafeed li span {
	border: 1px solid #fff;
	display: inline-block;
	content: "";
	position: absolute;
	left: 0px;
	top: 0px;
	right: 0px;
	bottom: 0px;
}

#instafeed li span img { display: none; }

/* --------------------------------------------------------------------------------------
   タブレット
--------------------------------------------------------------------------------------- */

@media (max-width: 1024px) and (min-width: 767px) {
	
	#top-key,
	#top-slider,
	#slider-inner div { height: 425px; }
	
	#top-slider { top: 0px;}
	
	#top-key { margin-top: 58px; }
	
	#newsbox {
		width: 90%;
		margin: 10% 5%;
	}
	
	#top-key h2 { top: 26%; }
	
	#top-key img {
		width: 55%;
		height: auto;
	}
	
	#newsbox #menu { width: 60%; }
	
	#newsbox #news { width: 35%; }
	
	#newsbox #news ul { margin-top: 0px; }
	
	#newsbox #menu li {
		float: left;
		width: 48%;
	}
	
	#newsbox #menu li:last-child {
		float: right;
		margin-top: 0px;
	}
	
	#newsbox #menu li dt { display: block; }
	
	#newsbox #news li a { padding: 6% 5% 7%; }
	
	#newsbox #menu li div { height: 180px; }
	
	#lead {
		height: auto;
		padding-bottom: 5%;
	}
	
	#lead-inner {
		width: 100%;
	}
	
	#lead-inner article {
		width: 62%;
		margin-top: 5%;
		margin-left: 4%;
	}
	
	#lead-inner div {
		width: 26%;
		margin-top: -3%;
		margin-right: 4%;
	}
	
	#lead-inner article h3 { margin-top: 5%; }
	
	#lead-inner article h2 img {
		width: 33%;
		height: auto;
	}

	#lead-inner article h3 img {
		width: 70%;
		height: auto;
	}
	
	#food { margin: 10% auto; }
	
	#drink { margin: 10% auto; }
	
	#lead-inner article br,
	#food p br,
	#drink p br { display: none; }
	
	#food li,
	#food li a { height: 390px; }
	
	#food li:nth-child(1) { background-position: 61% center; }
	
	#drink .drink-banner {
		width: auto;
		margin-top: 3%;
	}
	
	#drink .column {
		width: auto;
		margin: 5%;
	}
	
	#drink .column:nth-child(4) li:nth-child(1) img,
	#drink .column:nth-child(4) li:nth-child(2) img,
	#drink .column:nth-child(4) li:nth-child(3) img { width: 74%; }
	#drink .column:nth-child(4) li:nth-child(4) img { width: 74%; }
	
	#drink .column ul img {
		width: 40%;
		height: auto;
	}
	
	#lead-inner div img {
		width: 100%;
		height: auto;
	}
	
	#food p,
	#drink p {
		width: 90%;
		margin: 2% auto 0px;
	}

	#drink .drink-banner div { top: 42%; }
	
	#shop-banner,
	#shop-banner a { height: auto !important; }
	
	
	#shop-banner p a img {
		width: 38% !important;
		height: auto !important;
		margin: 0px auto !important;
	}
	
	#open-content {
		width: auto;
		margin: 0px 2%;
	}
	
	#new_open { margin: 10% 0%; }
	
	#open-inner {
		margin-top: 3%;
		overflow: hidden;
	}
	
	#sns-inner {
		width: 90%;
		padding: 5%;
	}
	
	#sns-inner #fb,
	#sns-inner #tw { width: 47%; }
	
	#sns-inner #tw iframe { width: 100%; }
	
	#tw-inner {
		height: 608px;
		overflow: hidden;
	}
	
	#ins { margin: 5% auto; }
	
	#instafeed {
		width: 90%;
		margin: 4% 5% 10%;
		background-size: 20% auto;
	}
	
	#instafeed li {
		width: 20%;
		height: auto;
		padding-bottom: 16%;
	}
	
	#instafeed li a {
		height: auto;
		padding-bottom: 20%;
	}
	
	#instafeed li:nth-child(8) { margin-left: 20%; }
}

/* --------------------------------------------------------------------------------------
   スマホ
--------------------------------------------------------------------------------------- */

@media (max-width: 766px) {
	
	#top-key {
		height: 218px;
		margin-top: 45px;
		position: relative;
		overflow: hidden;
	}
	
	#top-slider {
		top: 0px;
		height: 218px;
	}
	
	#slider-inner div { height: 218px; }
	
	#top-key h2 {
		position: absolute;
		top: 12%;
		left: 0%;
		z-index: 100;
		width: 100%;
		text-align: center;
	}
	
	#top-key h2 img {
		width: 83%;
		height: auto;
		margin: auto;
		padding-top: 0px;
	}
	
	#newsbox {
		width: 90%;
		margin: 10% 5%;
	}
	
	#newsbox h2 { padding-bottom: 5%; }
	
	#newsbox #menu {
		float: none;
		width: auto;
	}
	
	#newsbox #menu ul { margin-top: 5%; }
	
	#newsbox #menu li:first-child {
		margin-top: 0px;
	}
	
	#newsbox #menu li div { height: 115px; }
	
	#newsbox #menu li dt {
		font-size: 85%;
		letter-spacing: 0px;
		padding: 3% 0%;
		width: auto;
		display: block;
		text-align: center;
	}
	
	#newsbox #menu .btn a {
		width: auto;
		padding: 3% 0%;
		margin: 0px auto;
		font-size: 90%;
	}
	
	#newsbox #menu .btn a img {
		width: 80%;
		height: auto;
		margin-left: auto;
		margin-right: auto;
	}
	
	#newsbox #news {
		float: none;
		width: auto;
		margin-top: 15%;
	}
	
	#newsbox #news ul { margin-top: 0px; }
	
	#newsbox #news li a { padding: 5%; }
	
	#lead {
		height: auto;
		position: relative;
		padding-bottom: 10%;
		margin-top: 25%;
	}
	
	#lead-inner { width: 100%; }
	
	#lead-inner div {
		width: 18%;
		position: absolute;
		right: 5%;
		margin-right: 0px;
		margin-top: 0px;
		top: -6%;
	}
	
	#lead-inner article {
		width: auto;
		margin-top: 6%;
		margin-left: 6%;
	}
	
	#lead-inner article br,
	#food p br,
	#drink p br { display: none; }
	
	#lead-inner article h2 img {
		width: 48%;
		height: auto;
	}
	
	#lead-inner article h3 { margin-top: 5%; }
	#lead-inner article h3 img {
		width: 70%;
		height: auto;
	}
	
	#lead-inner article p {
		margin-top: 6%;
		padding-right: 6%;
		line-height: 1.5;
	}
	
	#food { margin: 10% auto; }
	
	#new_open h2 img,
	#sns-inner #fb img,
	#sns-inner #tw img { margin: 0px auto; }
	
	
	#food p,
	#drink p{
		width: 90%;
		margin: 5% auto 0px;
		line-height: 1.5;
		text-align: left;
	}
	
	#food ul {
		display: block;
		margin-top: 5%;
		overflow: hidden;
	}
	
	#food li {
		display: block;
		width: 50%;
		height: auto;
		float: left;
		position: relative;
	}
	
	#food li a {
		height: auto;
		padding-bottom: 90%;
	}
	
	#food li:first-child:after {
		content: "▶台湾ヌードル";
		position: absolute;
		bottom: 0%;
		left: 0px;
		width: 100%;
		text-align: center;
		background-color: rgba(255,255,255,0.7);
		padding: 3% 0%;
	}
	
	#food li:last-child:after {
		content: "▶台湾スイーツ";
		position: absolute;
		bottom: 0%;
		left: 0px;
		width: 100%;
		text-align: center;
		background-color: rgba(255,255,255,0.7);
		padding: 3% 0%;
	}
	
	#food .txt { margin: 10% 0%; }
	
	#food li a { opacity: 0 !important; }
	#food li span { display: none !important; }
	
	#drink { margin: 10% 0%; }
	
	#drink .drink-banner {
		width: auto;
		margin: 0% 5%;
		padding: 2% 10%;
		letter-spacing: 0px;
		font-size: 100%;
	}
	
	#drink .column {
		width: auto;
		margin: 10% 0%;
	}
	
	#drink .column:nth-child(4) li:nth-child(1) img,
	#drink .column:nth-child(4) li:nth-child(2) img,
	#drink .column:nth-child(4) li:nth-child(3) img { width: 74%; }
	
	#drink .column ul { width: auto; }
	
	#drink .column ul img {
		width: 40%;
		height: auto;
		margin: 0px auto;
	}
	
	#drink .column:nth-child(4) li:nth-child(3) img { width: 89%; }
	
	#drink .column:nth-child(4) li:nth-child(1) img { margin-left: 3%; }
	#drink .column:nth-child(4) li:nth-child(2) img { margin-left: 3%; }
	#drink .column:nth-child(4) li:nth-child(3) img { margin-left: 6%; }
	
	#drink .drink-banner img {
		width: 84%;
		height: auto;
		margin: 3% auto;
	}
	
	#drink .column h3 {
		margin-left: 3%;
	}
	
	#drink .column h3 img {
		width: 30%;
		height: auto;
	}
	
	#shop-banner,
	#shop-banner a { height: auto !important; }
	
	#shop-banner div a img {
		width: 152%;
		margin-left: -50%;
	}
	
	#shop-banner p a img {
		width: 76% !important;
		height: auto !important;
		margin: 0px auto !important;
	}
	
	#new_open { margin: 10% 0% 8%; }
	
	#open-inner {
		margin-top: 5%;
		overflow: hidden;
	}
	
	#open-inner .column {
		float: right;
		width: 48%;
		margin-left: 0px;
		vertical-align: top;
	}
	
	#open-inner .column:first-child { float: left; }
	
	#open-inner .column div {
		width: 100%;
		height: auto;
		padding-bottom: 70%;
	}
	
	#open-inner .column p {
		margin-top: 8%;
		letter-spacing: 0px;
		font-size: 94%;
	}
	
	#open-content {
		width: auto;
		margin: 0px 3%;
	}
	
	#sns-inner {
		width: 90%;
		padding: 5%;
	}
	
	#sns-inner h2 { margin-bottom: 3%; }
	
	#sns-inner .fb_iframe_widget_fluid span,
	#sns-inner .fb_iframe_widget iframe { height: 300px !important; }
	
	#sns-inner #fb,
	#sns-inner #tw { width: 100%; }
	
	#sns-inner #tw iframe {
		width: 100%;
		height: 100px !important;
	}
	
	#sns-inner #tw { margin-top: 10%; }
	
	#ins { margin: 5% auto; }
	
	#instafeed {
		width: 90%;
		margin: 5%;
		background-size: 20% auto;
	}
	
	#instafeed li {
		width: 20%;
		height: auto;
		padding-bottom: 16%;
	}
	
	#instafeed li a {
		height: auto;
		padding-bottom: 20%;
	}
	
	#instafeed li:nth-child(8) { margin-left: 20%; }
	
}